﻿
body, div, p, nav, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, menu, nav, section{
	padding: 0;margin: 0;
}
ul li{
	list-style: none;
}
body{
	width: 100%;
	background-color: #efefef;
}
.qyq-nav-homeZ{
	color:#35c5a6;
}
.qyq-nav-homeE{
	color:#35c5a6;
}
.qyq-nav-homeD{
	background-color: #35c5a6;
}
.nav-xiahuaxian{
	opacity: 0;
}
.qyq-nav-ul:hover{
	cursor: pointer;
}
.cooperation-banner{
	width: 100%;
	height: 360px;
	background-image: url(../images/banner_3_2.png);
	background-position: center;
	background-size: cover;
}
.qyq-nav{
	width: 1217px;
	height: 95px;
	padding: 0;
	margin: 0 auto;
}
.qyq-logo{
	width: 325px;
	height: 64px;
	margin: 16.5px 0 16.5px 0;
	float: left;
}
.qyq-logo-img{
	height: 100%;
	float: left;
}
.qyq-logo-p{
	font-size: 18px;
	float: left;
	margin-left: 9px;
	padding: 19.5px 0;
}
.qyq-navbox{
	width:695px;
	height: 56px;
	float: left;
	margin:39px 0 0 197px;
}
.qyq-nav-home{
	width: 79px;
	height: 100%;
	float: left;
	text-align: center;
	position: relative;
	margin: 0 30px;
}
.qyq-nav-home ul{
	width: 100%;height: 100%;
}
.qyq-nav-homeZ{
	font-size: 16px;
	color: #35c5a6;
}
.qyq-nav-homeE{
	font-size: 14px;
	color: #35c5a6;
}
.qyq-nav-homeD{
	width: 100%;
	height: 4px;
	background-color:#35c5a6;
	position: relative;
	bottom: -10px;
}
.qyq-nav-company{
	width: 79px;
	height: 100%;
	float: left;
	text-align: center;
	position: relative;
	margin: 0 30px;
}
.qyq-nav-company ul{
	width: 100%;height: 100%;
}
.qyq-nav-companyZ{
	font-size: 16px;
	color: #333333;
}
.qyq-nav-companyE{
	margin-top: 3px;
	font-size: 12px;
	color: #999999;
}
.qyq-nav-companyD{
	width: 100%;
	height: 4px;
	background-color:#35c5a6;
	position: relative;
	bottom: -10px;
}
.qyq-nav-product{
	width: 79px;
	height: 100%;
	float: left;
	text-align: center;
	position: relative;
	margin: 0 30px;
}
.qyq-nav-product ul{
	width: 100%;height: 100%;
}
.qyq-nav-productZ{
	font-size: 16px;
	color: #333333;
}
.qyq-nav-productE{
	margin-top: 3px;
	font-size: 12px;
	color: #999999;
}
.qyq-nav-productD{
	width: 100%;
	height: 4px;
	background-color:#35c5a6;
	position: relative;
	bottom: -10px;
}
.qyq-nav-cooperation{
	width: 79px;
	height: 100%;
	float: left;
	text-align: center;
	position: relative;
	margin: 0 30px;
}
.qyq-nav-cooperation ul{
	width: 100%;height: 100%;
}
.qyq-nav-cooperationZ{
	font-size: 16px;
	color: #333333;
}
.qyq-nav-cooperationE{
	margin-top: 3px;
	font-size: 12px;
	color: #999999;
}
.qyq-nav-cooperationD{
	width: 100%;
	height: 4px;
	background-color:#35c5a6;
	position: relative;
	bottom: -10px;
}
.qyq-nav-joinus{
	width: 79px;
	height: 100%;
	float: left;
	text-align: center;
	position: relative;
	margin: 0 30px;
}
.qyq-nav-joinus ul{
	width: 100%;height: 100%;
}
.qyq-nav-joinusZ{
	font-size: 16px;
	color: #333333;
}
.qyq-nav-joinusE{
	margin-top: 3px;
	font-size: 12px;
	color: #999999;
}
.qyq-nav-joinusD{
	width: 100%;
	height: 4px;
	background-color:#35c5a6;
	position: relative;
	bottom: -10px;
}
.qyq-footer{
	width: 100%;
	height: 270px;
	background-image: url(../images/Bottom_pic.png);
	background-size: 100% 100%;
	opacity: 0.9;
	position: relative;
}
.qyq-footer-ul{
	width: 1086px;
	height: 56px;
	clear: both;
	margin: 0 auto;
	position: relative;
	top: 107px;
}
.qyq-footer-tel{
	width: 233px;
	height: 56px;
	float: left;
	margin: 0 69px 0 38px;
}
.qyq-footer-telimg{
	float: left;
	width: 42px;
	height: 42px;
}
.qyq-footer-telimg img{
	width: 100%;
	height: 100%;
}
.qyq-footer-telP{
	margin-left: 21px;
	float: left;
}
.qyq-footer-telP1{
	width: 112px;
	/*height: 17px;*/
	font-size: 16px;
	color: #FFFFFF;
}
.qyq-footer-telP2{
	width: 170px;
	/*height: 20px;*/
	font-size: 18px;
	color: #ffffff;
}
.qyq-footer-loc{
	height: 56px;
	width: 250px;
	float: left;
	margin: 0 69px 0 38px;
}
.qyq-footer-locimg{
	float: left;
	width: 42px;
	height: 42px;
}
.qyq-footer-locimg img{
	width: 100%;
	height: 100%;
}
.qyq-footer-locP{
	margin-left: 21px;
	float: left;
	width: 179px;
	font-size: 18px;
	color: #ffffff;
}
.qyq-footer-email{
	height: 56px;
	width: 280px;
	float: left;
	margin: 0 69px 0 38px;
}
.qyq-footer-emailimg{
	float: left;
	width: 42px;
	height: 42px;
}
.qyq-footer-emailimg img{
	width: 100%;
	height: 100%;
}
.qyq-footer-emailP{
	margin-left: 21px;
	float: left;
}
.qyq-footer-emailP1{
	width: 112px;
	/*height: 17px;*/
	font-size: 16px;
	color: #FFFFFF;
}
.qyq-footer-emailP2{
	width: 210px;
	/*height: 20px;*/
	font-size: 18px;
	color: #ffffff;
}





@media (min-width: 760px) and (max-width: 1200px) {
	.qyq-logo-p{
		font-size: 14px;
	}
	.qyq-logo{
		width: 270px;
	}
	.qyq-nav-home,.qyq-nav-company,.qyq-nav-product,.qyq-nav-cooperation,.qyq-nav-joinus{
		margin: 0 10px;
	}
	.qyq-navbox{
		width: 495px;
		margin: 39px 0 0 10px;
	}
	.qyq-nav{
		width: 830px;
	}
}
@media (max-width: 760px){
	.qyq-logo{
		display: none;
	}
	.qyq-navbox{
		margin: 0 auto;
		position: relative;
		top: 39px;
	}
}

/*swiper轮播*/
.lunboimg1{
	background-image: url(../images/home/banner_1.png);
	background-size: corver;
	background-position: center;
}
.lunboimg2{
	background-image: url(../images/home/banner_2.png);
	background-size: corver;
	background-position: center;
}
.lunboimg3{
	background-image: url(../images/home/banner_3.png);
	background-size: corver;
	background-position: center;
}
.swiper-pagination{
	
}
.swiper-pagination-bullet{
	width: 27px;
	height: 27px;
	background-color: #efefef;
	display: inline-block;
	
}
.swiper-pagination-bullet-active{
	background-color: #38f3e1;
}
.qyq-tuijian{
	width: 204px;
	height: 67px;
	text-align: center;
	margin: 0 auto;
	margin-top: 60px;
	margin-bottom: 54px;
}
.qyq-tuijianh1{
	font-size: 36px;
	/*width: 143px;*/
	height: 36px;
	line-height: 36px;
	color: #333333;
}
.qyq-tuijian-eng{
	width: 100%;
	height: 17px;
	margin-top: 14px;
}
.qyq-tuijian-eng1{
	width: 37px;
	height: 1px;
	background-color: #606060;
	float: left;
	margin-top:8px ;
}
.qyq-tuijian-eng2{
	width: 128px;
	height: 17px;
	font-size: 18px;
	color: #606060;
	float: left;
	line-height: 17px;
}
.qyq-show{
	width:1180px;
	height: 684px;
	margin: 0 auto;
	margin-bottom: 60px;
	position: relative;
}
.qyq-show-icon{
	width: 74px;
	height: 18px;
	position: relative;
	left: 1108px;
}
.qyq-show-icon-img{
	width: 18px;
	height: 18px;
	float: left;
	background-image: url(../images/home/btn_1.png);
}
.qyq-show-icon:hover{
	cursor: pointer;
}
.qyq-show-icon-word{
	width: 48px;
	height: 18px;
	margin-left: 8px;
	font-size: 16px;
	text-decoration: underline;
	float: left;
}
.qyq-show-icon-word:hover{
	cursor: pointer;
}
.qyq-show-cent{
	width: 100%;
	height: 640px;
	margin-top:26px;
}
.qyq-show-cent-li1{
	width: 382px;
	height: 640px;
	/*border:1px solid #999999 ;*/
	position: relative;
	border-radius: 15px;
	margin-right: 20px;
	float: left;
	transition: all 0.1s linear;
}
.qyq-show-cent-li1-img{
	width: 100%;
	height: 576px;
	/*background-color:pink ;*/
	border-radius: 15px 15px 0 0;
	transition: all 0.1s linear;
}
.qyq-show-cent-li1-img img{
	width: 100%;
}
.qyq-show-cent-li1-wenzi{
	width: 100%;
	height: 64px;
	text-align: center;
	padding-top: 12px;
	box-shadow: 0px 6px 15px 0 rgba(0, 0, 0, 0.34);
	border-radius: 0 0 15px 15px;
}
.qyq-show-cent-li1-wenzi h4{
	margin: 0 0 8px 0;
}

.qyq-show-cent-li2{
	width: 379px;
	height: 311px;
/*	border:1px solid #999999 ;*/
	border-radius: 15px;
	margin-right: 20px;
	position: absolute;
	left: 402px;
	top: 45px;
	transition: all 0.1s linear;
}
.qyq-show-cent-li3 {
    width: 379px;
    height: 311px;
    /*border:1px solid #999999 ;*/
    border-radius: 15px;
    position: absolute;
    left: 801px;
    transition: all 0.1s linear;
}
.qyq-show-cent-li4 {
    width: 379px;
    height: 311px;
    /*border:1px solid #999999 ;*/
    border-radius: 15px;
    position: absolute;
    top: 373px;
    left: 402px;
    transition: all 0.1s linear;
}
.qyq-show-cent-li5 {
    width: 379px;
    height: 311px;
    /*border:1px solid #999999 ;*/
    border-radius: 15px;
    position: absolute;
    top: 373px;
    left: 801px;
    transition: all 0.1s linear;
}
.qyq-show-cent-li2-1,.qyq-show-cent-li3-1,.qyq-show-cent-li4-1,.qyq-show-cent-li5-1{
	width: 100%;
	height: 100%;
}
.qyq-show-cent-li2-1-img,.qyq-show-cent-li3-1-img,.qyq-show-cent-li4-1-img,.qyq-show-cent-li5-1-img{
	width: 100%;
	height: 246px;
	/*background-color:pink ;*/
	border-radius: 15px 15px 0 0;
	transition: all 0.1s linear;
}
.qyq-show-cent-li2-1-img img,.qyq-show-cent-li3-1-img img,.qyq-show-cent-li4-1-img img,.qyq-show-cent-li5-1-img img{
	width: 100%;
}
.qyq-show-cent-li2-1-wenzi,.qyq-show-cent-li3-1-wenzi,.qyq-show-cent-li4-1-wenzi,.qyq-show-cent-li5-1-wenzi{
	width: 100%;
	height: 64px;
	text-align: center;
	padding-top: 12px;
	box-shadow: 0px 6px 15px 0 rgba(0, 0, 0, 0.34);
	border-radius: 0 0 15px 15px;
}
.qyq-show-cent-li2-1-wenzi h4,.qyq-show-cent-li3-1-wenzi h4,.qyq-show-cent-li4-1-wenzi h4,.qyq-show-cent-li5-1-wenzi h4{
	margin: 0 0 8px 0;
}
.qyq-show-cent-li2-2,.qyq-show-cent-li3-2{
	width: 379px;
	height: 310px;
	margin-top: 20px;
}
.qyq-show-cent-li2-2-img,.qyq-show-cent-li3-2-img{
	width: 100%;
	height: 246px;
	/*background-color:pink ;*/
	border-radius: 15px 15px 0 0;
}
.qyq-show-cent-li2-2-img img,.qyq-show-cent-li3-2-img img{
	width: 100%;
}
.qyq-show-cent-li2-2-wenzi,.qyq-show-cent-li3-2-wenzi{
	width: 100%;
	height: 64px;
	text-align: center;
	padding-top: 12px;
	box-shadow: 0px 6px 15px 0 rgba(0, 0, 0, 0.34);
	border-radius: 0 0 15px 15px;
}
.qyq-show-cent-li2-2-wenzi h4,.qyq-show-cent-li3-2-wenzi h4{
	margin: 0 0 8px 0;
}
.qyq-show-cent-li2-1-wenzi p,.qyq-show-cent-li3-1-wenzi p,.qyq-show-cent-li4-1-wenzi p,.qyq-show-cent-li5-1-wenzi p,.qyq-show-cent-li1-wenzi p{
	color: #999999;
}
.qyq-show-cent-li1,.qyq-show-cent-li2,.qyq-show-cent-li3,.qyq-show-cent-li4,.qyq-show-cent-li5:hover{
	cursor: pointer;
}
.addanim1{
	width: 386px;
	height: 640px;
	/*border:1px solid #999999 ;*/
	border-radius: 15px;
	margin-right: 20px;
	float: left;
	left: -2px;
	top: -8px;
	transition: all 0.2s linear;
}
.addanim2{
	width: 389px;
	height: 319px;
	/*border:1px solid #999999 ;*/
	border-radius: 15px;
	margin-right: 20px;
	position: absolute;
	left: 397px;
	top: 37px;
	transition: all 0.1s linear;
}
.addanim3{
	width: 389px;
	height: 319px;
	border-radius: 15px;
	position: absolute;
	left: 796px;
	top: 37px;
	transition: all 0.1s linear;
}
.addanim4{
	width: 389px;
	height: 319px;
	/*border:1px solid #999999 ;*/
	border-radius: 15px;
	position: absolute;
	top: 365px;
	left: 397px;
	transition: all 0.1s linear;
}
.addanim5{
	width: 389px;
	height: 319px;
	/*border:1px solid #999999 ;*/
	border-radius: 15px;
	position: absolute;
	top: 365px;
	left: 796px;
	transition: all 0.1s linear;
}
.addanim-img1{
	height: 576px;
	transition: all 0.2s linear;
}
.addanim-img2{
	height: 252px;
	transition: all 0.1s linear;
}
